#sec1 {
  padding-top: 8.75vw;
  padding-bottom: 5.5208333333vw;
}
#sec1 .container .bread {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.8333333333vw 0 1.25vw;
}
#sec1 .container .bread a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.8333333333vw;
  line-height: 90%;
}
#sec1 .container .bread a:before {
  content: "";
  display: block;
  background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
  width: 0.3125vw;
  height: 0.46875vw;
  margin: 0 0.625vw 0.2083333333vw;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#sec1 .container .bread a:first-child:before {
  display: none;
}
#sec1 .container .bread a:hover {
  color: var(--blue);
}
#sec1 .container h1 {
  font-size: 2.8125vw;
  font-weight: normal;
  margin-bottom: 2.0833333333vw;
}
#sec1 .container > p {
  font-size: 0.8333333333vw;
  margin-bottom: 1.09375vw;
  font-weight: 400;
}
#sec1 .container > p a {
  color: var(--blue);
  cursor: pointer;
}
#sec1 .container .cart_fully {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#sec1 .container .cart_fully .left .cart__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.0416666667vw;
  width: 58.9583333333vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element {
  background: white;
  padding: 0 7.5520833333vw 0 2.0833333333vw;
  border-radius: 1.0416666667vw;
  position: relative;
  width: 100%;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute {
  position: absolute;
  top: 2.2395833333vw;
  right: 1.25vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div {
  width: 2.5vw;
  height: 2.5vw;
  border: 1px solid hsla(0, 0%, 60.8%, 0.3);
  border-radius: 50%;
  margin-bottom: 1.7708333333vw;
  cursor: pointer;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div.del_from_cart {
  width: 2.5vw;
  height: 2.5vw;
  border-radius: 50%;
  border: 0.0520833333vw solid hsla(0, 0%, 60.8%, 0.3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  margin-left: 4.21875vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div.del_from_cart:before {
  content: "";
  width: 1.0416666667vw;
  height: 0.9375vw;
  background: url(../img/i-close.svg) no-repeat center/cover;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div.favorite {
  width: 2.5vw;
  height: 2.5vw;
  border-radius: 50%;
  border: 0.0520833333vw solid hsla(0, 0%, 60.8%, 0.3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  margin-left: 4.21875vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div.favorite:before {
  content: "";
  width: 1.0416666667vw;
  height: 0.9375vw;
  background: url(../img/heart.svg) no-repeat center/cover;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.40625vw 0;
  border-bottom: 0.0520833333vw solid hsla(0, 0%, 85.1%, 0.7);
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 11.9791666667vw 1fr 13.5416666667vw;
  grid-template-columns: 11.9791666667vw 1fr 13.5416666667vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color {
  position: absolute;
  width: 4.1666666667vw;
  height: 4.1666666667vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color p {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  mix-blend-mode: multiply;
  z-index: 2;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color p .color-box {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0.7;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .img {
  width: 4.1666666667vw;
  height: 4.1666666667vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .text b {
  font-size: 1.1458333333vw;
  font-weight: 400;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .text span {
  font-size: 0.8333333333vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 2.0833333333vw;
  bottom: 2.6041666667vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute span {
  width: 1.0416666667vw;
  height: 1.0416666667vw;
  display: block;
  border-radius: 50%;
  -webkit-box-shadow: 0 0.1041666667vw 0.3125vw 0 rgba(255, 132, 210, 0.9);
          box-shadow: 0 0.1041666667vw 0.3125vw 0 rgba(255, 132, 210, 0.9);
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute p {
  font-size: 0.8333333333vw;
  display: block;
  -webkit-transform: translateX(0.5208333333vw);
          transform: translateX(0.5208333333vw);
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .part_last {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block {
  border: 0.0520833333vw solid var(--blue);
  border-radius: 1.8229166667vw;
  padding: 0.2604166667vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-grid-column-align: max-content;
      justify-self: max-content;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .inpier {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .inpier input {
  font-size: 1.5625vw;
  border: none;
  background: transparent;
  width: 2.34375vw;
  text-align: right;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: none;
  padding: 0;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .inpier input[type=number]::-webkit-inner-spin-button, #sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .inpier input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .inpier p {
  margin-left: 0.5208333333vw;
  font-size: 1.5625vw;
  margin-right: 2.0833333333vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .addf {
  width: 2.5vw;
  height: 2.5vw;
  border-radius: 50%;
  background: var(--blue);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 0.1041666667vw solid var(--blue);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .addf:after {
  display: block;
  width: 1.1458333333vw;
  height: 1.1458333333vw;
  font-size: 2.5vw;
  font-weight: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: white;
  -webkit-transition: inherit;
  transition: inherit;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .addf.minus:after {
  content: "-";
  margin-bottom: 0.4166666667vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .addf.plus:after {
  content: "+";
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .addf:hover {
  background: transparent;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .top .addificate_block .addf:hover:after {
  color: var(--blue);
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 11.9791666667vw 1fr 13.5416666667vw;
  grid-template-columns: 11.9791666667vw 1fr 13.5416666667vw;
  border-bottom: 0.0520833333vw solid hsla(0, 0%, 85.1%, 0.7);
  padding: 1.6666666667vw 0;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle b {
  font-size: 1.0416666667vw;
  font-weight: 400;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char {
  margin-right: 1.0416666667vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char span {
  font-size: 0.8333333333vw;
  color: #88888a;
  margin-bottom: 0.2083333333vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char p {
  font-size: 0.9375vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char {
  width: 6.8923611111vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char:last-child {
  width: 10.4166666667vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle .count_char .char span {
  font-size: 0.8333333333vw;
  color: #88888a;
  margin-bottom: 0.2083333333vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .middle .count_char .char p {
  font-size: 0.9375vw;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .bottom {
  display: -ms-grid;
  display: grid;
  padding: 1.6666666667vw 0;
  -ms-grid-columns: 11.9791666667vw 1fr 13.5416666667vw;
  grid-template-columns: 11.9791666667vw 1fr 13.5416666667vw;
  width: 100%;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .bottom .addificate_block {
  display: none;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .bottom .empty {
  width: 1px;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .bottom .itogo p {
  font-size: 1.1458333333vw;
  font-weight: 400;
}
#sec1 .container .cart_fully .left .cart__list .cart__element .bottom .itogo span {
  font-size: 0.8333333333vw;
}
#sec1 .container .cart_fully .right {
  width: 26.25vw;
}
#sec1 .container .cart_fully .right .sender_rash {
  width: inherit;
  height: auto;
  border-radius: 1.0416666667vw;
  background: white;
  padding: 2.1875vw 2.6041666667vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#sec1 .container .cart_fully .right .sender_rash h2 {
  font-size: 2.2916666667vw;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 1.5625vw;
}
#sec1 .container .cart_fully .right .sender_rash h2 p {
  font-size: 2.2916666667vw;
  font-weight: 400;
  width: 60%;
}
#sec1 .container .cart_fully .right .sender_rash h2 span {
  color: var(--blue);
}
#sec1 .container .cart_fully .right .sender_rash > p {
  font-size: 0.9375vw;
  margin-bottom: 2.6041666667vw;
}
#sec1 .container .cart_fully .right .sender_rash .btns_check .btn {
  width: 100%;
  height: 3.5416666667vw;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0.625vw;
  margin-bottom: 0.5208333333vw;
}
#sec1 .container .cart_fully .right .sender_rash .btns_check .btn p {
  -webkit-transition: inherit;
  transition: inherit;
  font-size: 0.9375vw;
  font-weight: 500;
}

.mob_show {
  display: none;
}

@media screen and (max-width: 1024px) {
  #sec1 {
    padding-top: 169px;
    padding-bottom: 102px;
    overflow: hidden;
  }
  #sec1 .container {
    width: 100%;
    max-width: unset;
    padding: 0 45px;
  }
  #sec1 .container .bread {
    display: none;
  }
  #sec1 .container h1 {
    font-size: 42px;
    margin-bottom: 40px;
  }
  #sec1 .container > p {
    font-size: 12px;
    margin-bottom: 15px;
  }
  #sec1 .container .cart_fully {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #sec1 .container .cart_fully .left {
    margin-bottom: 60px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #sec1 .container .cart_fully .left .cart__list {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element {
    padding: 30px;
    border-radius: 20px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute {
    top: 20px;
    right: 20px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute .del_from_cart:before {
    width: 20px !important;
    height: 20px !important;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div {
    width: 45px !important;
    height: 45px !important;
    margin-bottom: 10px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div:before {
    width: 20px !important;
    height: 20px !important;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top {
    padding: 27px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color {
    position: absolute;
    width: 120px;
    height: 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color p {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    mix-blend-mode: multiply;
    z-index: 2;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color p .color-box {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0.7;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .img {
    width: 120px;
    height: 120px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text b {
    font-size: 18px;
    margin-bottom: 12px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text span {
    font-size: 14px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    left: 30px;
    top: 24px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute span {
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    -webkit-box-shadow: 0 0.1041666667vw 0.3125vw 0 rgba(255, 132, 210, 0.9);
            box-shadow: 0 0.1041666667vw 0.3125vw 0 rgba(255, 132, 210, 0.9);
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute p {
    font-size: 14px;
    display: block;
    -webkit-transform: translateX(12px);
            transform: translateX(12px);
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .part_last {
    display: none;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 35px 0;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle > b {
    font-size: 18px;
    width: 100%;
    margin-bottom: 25px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list {
    gap: 40px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char {
    width: auto !important;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char span {
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char p {
    font-size: 18px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char {
    margin-right: 20px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 45px 0 0px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block {
    margin-right: 26px;
    border: 0.0520833333vw solid var(--blue);
    border-radius: 25px;
    padding: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 1.5625vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier input {
    font-size: 22px;
    border: none;
    background: transparent;
    width: 23px;
    text-align: right;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    outline: none;
    padding: 0;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier input[type=number]::-webkit-inner-spin-button, #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier p {
    margin-left: 10px;
    font-size: 22px;
    margin-right: 18px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: var(--blue);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 0.1041666667vw solid var(--blue);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf:after {
    display: block;
    width: 1.0416666667vw;
    height: 1.0416666667vw;
    font-size: 55px;
    font-weight: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: white;
    -webkit-transition: inherit;
    transition: inherit;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf.minus:after {
    content: "-";
    margin-bottom: 9px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf.plus:after {
    content: "+";
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf:hover {
    background: transparent;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf:hover:after {
    color: var(--blue);
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .itogo span {
    font-size: 14px;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .itogo p {
    font-size: 16px;
  }
  #sec1 .container .cart_fully .right {
    width: 100%;
  }
  #sec1 .container .cart_fully .right .sender_rash {
    padding: 42px 50px;
    height: inherit;
  }
  #sec1 .container .cart_fully .right .sender_rash h2 {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  #sec1 .container .cart_fully .right .sender_rash h2 br {
    display: none;
  }
  #sec1 .container .cart_fully .right .sender_rash h2 p {
    font-size: 28px;
    display: inline;
    width: auto;
  }
  #sec1 .container .cart_fully .right .sender_rash h2 span {
    font-size: 28px;
    display: inline;
    margin-left: 10px;
  }
  #sec1 .container .cart_fully .right .sender_rash > p {
    font-size: 18px;
    text-align: center;
    max-width: 50%;
    margin: 0 auto;
    margin-bottom: 40px;
  }
  #sec1 .container .cart_fully .right .sender_rash .btns_check .btn {
    width: 360px;
    height: 60px;
    border-radius: 10px;
    margin: 0 auto;
    margin-bottom: 12px;
  }
  #sec1 .container .cart_fully .right .sender_rash .btns_check .btn p {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .mob_show {
    display: block;
  }
  body {
    background: rgb(252, 252, 252);
  }
  #sec1 {
    padding-top: 26.1111111111vw;
    padding-bottom: 20vw;
    overflow: hidden;
  }
  #sec1 .container {
    width: 100%;
    max-width: unset;
    padding: 0 4.1666666667vw;
  }
  #sec1 .container .bread {
    display: none;
  }
  #sec1 .container h1 {
    font-size: 7.7777777778vw;
    margin-bottom: 5.5555555556vw;
  }
  #sec1 .container > p {
    font-size: 3.3333333333vw;
    margin-bottom: 4.1666666667vw;
  }
  #sec1 .container .cart_fully {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #sec1 .container .cart_fully .left {
    margin-bottom: 16.6666666667vw;
  }
  #sec1 .container .cart_fully .left .cart__list {
    width: 100%;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element {
    padding: 0 4.1666666667vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute {
    top: 3.3333333333vw;
    right: 3.3333333333vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute .del_from_cart:before {
    width: 4.4444444444vw !important;
    height: 4.4444444444vw !important;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div {
    width: 9.7222222222vw !important;
    height: 9.7222222222vw !important;
    margin-bottom: 5.5555555556vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .element_absolute div:before {
    width: 5vw !important;
    height: 5vw !important;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top {
    padding: 7.5vw 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color {
    position: absolute;
    width: 22.2222222222vw;
    height: 22.2222222222vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color p {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    mix-blend-mode: multiply;
    z-index: 2;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .mask-color p .color-box {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0.7;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .img {
    width: 22.2222222222vw;
    height: 22.2222222222vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text b {
    font-size: 4.4444444444vw;
    margin-bottom: 2.2222222222vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text span {
    font-size: 3.3333333333vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    left: 2.7777777778vw;
    top: 2.7777777778vw;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute span {
    width: 3.3333333333vw;
    height: 3.3333333333vw;
    display: block;
    border-radius: 50%;
    -webkit-box-shadow: 0 0.1041666667vw 0.3125vw 0 rgba(255, 132, 210, 0.9);
            box-shadow: 0 0.1041666667vw 0.3125vw 0 rgba(255, 132, 210, 0.9);
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .text .color_absolute p {
    font-size: 2.7777777778vw;
    display: block;
    -webkit-transform: translateX(1.3888888889vw);
            transform: translateX(1.3888888889vw);
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .top .part_last {
    display: none;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 4.1666666667vw 0;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle > b {
    font-size: 3.8888888889vw;
    width: 100%;
    margin-bottom: 2.7777777778vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char {
    width: auto;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char span {
    font-size: 3.0555555556vw;
    margin-bottom: 1.3888888889vw;
    display: block;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char p {
    font-size: 3.0555555556vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .middle .char_list .char {
    margin-right: 5.5555555556vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 4.1666666667vw 0;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block {
    margin-right: 4.4444444444vw;
    border: 0.0520833333vw solid var(--blue);
    border-radius: 6.9444444444vw;
    padding: 1.1111111111vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 1.5625vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier input {
    font-size: 4.4444444444vw;
    border: none;
    background: transparent;
    width: 6.3888888889vw;
    text-align: right;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    outline: none;
    padding: 0;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier input[type=number]::-webkit-inner-spin-button, #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .inpier p {
    margin-left: 2.7777777778vw;
    font-size: 4.4444444444vw;
    margin-right: 5vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf {
    width: 9.7222222222vw;
    height: 9.7222222222vw;
    border-radius: 50%;
    background: var(--blue);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 0.1041666667vw solid var(--blue);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf:after {
    display: block;
    width: 1.0416666667vw;
    height: 1.0416666667vw;
    font-size: 12.5vw;
    font-weight: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: white;
    -webkit-transition: inherit;
    transition: inherit;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf.minus:after {
    content: "-";
    margin-bottom: 2.5vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf.plus:after {
    content: "+";
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf:hover {
    background: transparent;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .part_last .addificate_block .addf:hover:after {
    color: var(--blue);
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .itogo span {
    font-size: 3.8888888889vw;
  }
  #sec1 .container .cart_fully .left .cart__list .cart__element .bottom .itogo p {
    font-size: 4.4444444444vw;
  }
  #sec1 .container .cart_fully .right {
    width: 100%;
  }
  #sec1 .container .cart_fully .right .sender_rash {
    padding: 11.6666666667vw 13.8888888889vw;
    height: inherit;
  }
  #sec1 .container .cart_fully .right .sender_rash h2 {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 5.5555555556vw;
  }
  #sec1 .container .cart_fully .right .sender_rash h2 p {
    font-size: 7.7777777778vw;
    display: inline;
    width: auto;
  }
  #sec1 .container .cart_fully .right .sender_rash h2 span {
    font-size: 7.7777777778vw;
    display: inline;
    margin-left: 2.7777777778vw;
  }
  #sec1 .container .cart_fully .right .sender_rash > p {
    font-size: 4.4444444444vw;
    text-align: center;
    margin-bottom: 11.1111111111vw;
  }
  #sec1 .container .cart_fully .right .sender_rash .btns_check .btn {
    height: 16.6666666667vw;
    border-radius: 2.7777777778vw;
    margin-bottom: 3.3333333333vw;
  }
  #sec1 .container .cart_fully .right .sender_rash .btns_check .btn p {
    font-size: 4.4444444444vw;
  }
}